@charset "UTF-8";
/*
下層に関する共通CSS
*/



.txt_center{
  text-align: center;
}

.txt_left{
  text-align: left;
}

.content_btm01{
  margin-bottom: 60px;
}

.mb10{
  margin-bottom: 10px;
}
.mb20{
  margin-bottom: 20px;
}

.mb30{
  margin-bottom: 30px;
}




.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    }

body.cocoyan,
.cocoyan p,
.cocoyan h1,
.cocoyan h2,
.cocoyan h3,
.cocoyan h4 {
  color: #3E220E !important;
  font-feature-settings: "palt";
}

a:hover,
a img:hover{
  opacity: 0.8;
}

.mobile {
display: none !important;
}

#gHeader {
  border-top: 2px solid #106ab4;
}

@media only screen and (max-width: 999px) {
  #gHeader {
    border-top: none;
  }
}


@media only screen and (min-width: 1000px) {
  a.ohover:hover {
    opacity: 0.7;
  }
  a.thover_y:hover {
    color: #ffc300 !important;
  }
  a.thover_b:hover {
    color: #106ab4 !important;
  }
  a.thover_b02:hover, a.uhover:hover {
    color: #66BCF9 !important;
  }
  a:hover .more {
    color: #66BCF9;
  }
  a:hover .more span {
    color: #66BCF9;
  }
  a:hover.more {
    color: #66BCF9;
  }
  a:hover .image {
    opacity: 0.7;
  }
}



/* ==================== ボタン ==================== */


h3 {
  font-size: 18px;
  color: #106ab4;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6", sans-serif ;
  margin-bottom: 10px;
  position: relative;
}

/* ==================== タイトル ==================== */
/*
googlemapレスポンシブ
<div class="ggmap">iframeのコピーしたコード</div>
padding-topが高さ　幅は親要素100％
*/
.ggmap {
  position: relative;
  padding-bottom: 290px;
  height: 0;
  overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*
youtube レスポンシブ
*/
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}




@media only screen and (min-width: 1000px) {

}
@media only screen and (max-width: 999px) {
;
  }
}





@media only screen and (max-width: 999px) {

}


@media only screen and (max-width: 639px) {
  .tel_link {
    pointer-events: auto;
    cursor: pointer;
  }
.pc {
  display: none !important;
  }
.mobile {
  display: block !important;
  }
}
